# SortOrder
`toloka.client.search_requests.SortOrder` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/client/search_requests.py#L67)

An enumeration.

## Attributes Description

| Name | Value | Description |
| :------| :-----------| :----------| 
`ASCENDING`|1|<p></p>
`DESCENDING`|2|<p></p>
